Subject: Trainer Candidate - Manish Barpat
From: Manish Barpat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:38:05 -0400

| | Tech Support Test

Name | Manish Barpat
E-mail | [email-masked]
Phone Number | (+91) 7702494908
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Google Operations Centre | Senior Analyst | 4 Nov 2020 | 46000
Previous Employer 1 | Accenture | Subject Matter Expert | 15 May 2020 | 36500
Previous Employer 2 | Amazon | Senior Associate | 20 Jan 2017 | 22000

If Selected, how much time do you need to join? | Immediate Joiner
Please briefly describe your work experience specifically in training? | Training newly joined batches and making sure that they are moved to production with complete process knowledge and accurate standards.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | I've the ability to handle the assigned tasks with accurate quality and deliver them on time. For example, being an SME my only work was to train the newly joined batches with process knowledge but I've taken an initiative and used to perform quality checks on the work assigned to them and also conduct PKT which was the task of my Team Lead. I can excel in any task given and I'm confident about it.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |